{
  "navigationBarBackgroundColor": "#000000",
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "index",
  "backgroundColor": "#f2f4f6",
  "backgroundTextStyle": "dark",
  "enablePullDownRefresh": true,
  "navigationStyle": "custom"
}
